<?xml version="1.0" encoding="UTF-8"?>
<manifest>
  <remote fetch="https://git.codelinaro.org/clo/la" name="clo-la"/>
  <default remote="clo-la" revision="dummy_revision" sync-c="true" sync-tags="false"/>
  <project remote="clo-la" name="kernel/qcom" path="kernel_platform/kernel" revision="19614ab1bfc06d4380fb48a4a8b9226b6ca3ad92" upstream="refs/heads/kernel.qclinux.1.0.r3-rel"/>
</manifest>